QGIS Application - Feature request #1763
add r.external.all module
2009-07-06 01:09 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11823
Description

It would be good to add a module who takes all the rasters in a directory and register them all at once. Should be very easy.

History

#1 - 2009-07-08 06:56 PM - Lorenzo Masini
- Resolution set to fixed

- Status changed from Open to Closed

Added qgis.r.external.all in commit:d6ebb464 (SVN r11034).

#2 - 2009-07-19 12:45 PM - Markus Neteler

Not clear how it works. From this report | understand that | should select a directory while the tool description says:

Raster file to be linked

| guess there is no way to override this original GRASS description in ./src/plugins/grass/modules-6.4/r.external.all.agm?

#3 - 2009-07-19 11:35 PM - Paolo Cavallini
- Status changed from Closed to Feedback
- Resolution deleted (fixed)

A problem: when | load more than one raster produced with r.external, only the first one is shown.
As for the question of neteler, this has been corrected recently ()

#4 - 2009-07-28 08:30 AM - Magnus Homann
- Resolution set to fixed
- Status changed from Feedback to Closed

Without really knowing how, it appears to have been fixed in commit:a3¢73889 (SVN r11193). Re-open if not.
